MODULE-SIZE(1)

NAME
module-size -- Spit out estimated size of module code.

SYNOPSIS
    module-size Some::Module::Name [ Other::Module ]

DESCRIPTION
Reports the process size after 'use'ing a module. If more than one module name is provided, the modules are included in order, allowing you to compare (for example) the incremental effect of adding other modules to an existing application.

SEE ALSO
Memory::Usage,

LICENCE AND COPYRIGHT
Copyright 2010 Dave O'Neill.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.